@php
    $banner = getContent('banner.content', true);
@endphp

<section class="banner">
    <div class="banner__shapes">
        <img class="banner__shape one" src="{{ asset('assets/images/nft/banner-shape-1.png') }}" alt="Not Found">
        <img class="banner__shape two" src="{{ asset('assets/images/nft/banner-shape-2.png') }}" alt="Not Found">
    </div>
    <div class="container">
        <div class="row gy-5 justify-content-center">
            <div class="col-lg-6">
                <div class="banner-content">
                    <h1 class="banner-content__title dynamicColor" data-color_word="[3,6,7,9,10]">{{ __($banner->data_values->heading) }}</h1>
                    <p class="banner-content__desc">{{ __($banner->data_values->subheading) }}</p>
                    <div class="banner-content__buttons">
                        <a class="btn btn--base btn--lg pill" href="{{ $banner->data_values->button_one_url }}"> <span class="icon"><i class="fas fa-rocket"></i></span> {{ __($banner->data_values->button_one) }}</a>
                        <a class="btn btn--dark btn--lg pill" href="{{ $banner->data_values->button_two_url }}"> <span class="icon"><i class="fas fa-rocket"></i></span>{{ __($banner->data_values->button_two) }}</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-10">
                <div class="banner-thumb">
                    <img src="{{ getImage('assets/images/frontend/banner/' . $banner->data_values->image, '730x510') }}" alt="image">
                </div>
            </div>
        </div>
    </div>
</section>
