@extends($activeTemplate . 'layouts.frontend')

@section('content')
    @include($activeTemplate . 'user.profile_banner')
    <div class="public-profile pb-120 ">
        <div class="custom--container">
            <div class="nft-top mt-lg-5 mt-4">
                <div class="nft-top__tab ps-0">
                    <div class="nft-top__tab-inner">
                        <ul class="nft-tab-list">
                            <li class="nft-tab-list__item"><a href="{{ route('user.item.listed') }}" class="nft-tab-list__link {{ menuActive('user.item.listed') }}">@lang('Listed Item')</a></li>
                            <li class="nft-tab-list__item"><a href="{{ route('user.item.unlisted') }}" class="nft-tab-list__link {{ menuActive('user.item.unlisted') }}">@lang('Unlisted Item')</a></li>
                            <li class="nft-tab-list__item"><a href="{{ route('user.item.sold') }}" class="nft-tab-list__link {{ menuActive('user.item.sold') }}">@lang('Sold Item')</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="nft__wrapper sidebar-removed">
                <!-- Right Body Start -->
                <div class="nft__body w-100 ps-0">
                    <div class="nft-card-two-wrapper">
                        @forelse ($items as $item)
                            @include($activeTemplate . 'partials.single_item', ['item' => $item])
                        @empty
                            @include($activeTemplate . 'partials.empty_message', ['message' => 'No item found!'])
                        @endforelse
                    </div>
                    {{ $items->links() }}
                </div>
                <!-- Right Body End -->
            </div>
        </div>
    </div>
@endsection