@extends($activeTemplate . 'layouts.frontend')

@section('content')
    @include($activeTemplate . 'user.profile_banner')
    <div class="public-profile pb-120">
        <div class="custom--container">

            <div class="nft-top mt-lg-5 mt-4">
                <div class="nft-top__tab ps-0">
                    <div class="nft-top__tab-inner">
                        <ul class="nft-tab-list">
                            <li class="nft-tab-list__item"><span class="nft-tab-list__link active">{{ __($pageTitle) }}</span></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="nft__wrapper sidebar-removed">
                <!-- Right Body Start -->
                <div class="nft__body w-100 ps-0">
                    <div class="nft-card-two-wrapper">
                        @forelse ($wishlists as $wishlist)
                            @include($activeTemplate . 'partials.single_item', ['item' => $wishlist->item])
                        @empty
                            @include($activeTemplate . 'partials.empty_message', ['message' => 'No wishlist item found!'])
                        @endforelse
                    </div>
                    {{ $wishlists->links() }}
                </div>
                <!-- Right Body End -->
            </div>

        </div>
    </div>

    @include($activeTemplate . 'partials.modal.bid_modal')
    @include($activeTemplate . 'partials.modal.purchase_modal')
@endsection
