-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jun 25, 2024 at 09:00 AM
-- Server version: 8.0.30
-- PHP Version: 8.3.6

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `nftlab`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` bigint UNSIGNED NOT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `name`, `email`, `username`, `email_verified_at`, `image`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Super Admin', 'admin@site.com', 'admin', NULL, '666aec41068251718283329.png', '$2y$12$6VuIvojiyS4OrTXeIjxbNudpTxFGtmA2BPuRoyRiPMwUA9580P682', 'sLSRXfPx2wTkdjkLm2mH8wvu7DEztdHrrEFUSIRrwAw5ZE6L4nZIxmUFaEYN', NULL, '2024-06-14 01:06:38');

-- --------------------------------------------------------

--
-- Table structure for table `admin_notifications`
--

CREATE TABLE `admin_notifications` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_read` tinyint(1) NOT NULL DEFAULT '0',
  `click_url` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `admin_password_resets`
--

CREATE TABLE `admin_password_resets` (
  `id` bigint UNSIGNED NOT NULL,
  `email` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `token` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `bids`
--

CREATE TABLE `bids` (
  `id` bigint UNSIGNED NOT NULL,
  `item_id` int UNSIGNED NOT NULL DEFAULT '0',
  `user_id` int UNSIGNED NOT NULL,
  `amount` decimal(28,8) UNSIGNED NOT NULL DEFAULT '0.00000000',
  `is_winner` tinyint UNSIGNED NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE `categories` (
  `id` bigint UNSIGNED NOT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_featured` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `contracts`
--

CREATE TABLE `contracts` (
  `id` bigint UNSIGNED NOT NULL,
  `act` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'marketplace, nft',
  `parameters` text COLLATE utf8mb4_unicode_ci,
  `contract` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `txhash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `contracts`
--

INSERT INTO `contracts` (`id`, `act`, `parameters`, `contract`, `txhash`, `created_at`, `updated_at`) VALUES
(1, 'marketplace', '{\"_network\":{\"type\":\"select\",\"label\":\"Network Name\",\"value\":null,\"options\":{\"1\":[\"Ethereum Mainnet\",\"ETH\",\"https:\\/\\/etherscan.io\"],\"137\":[\"Polygon Mainnet\",\"MATIC\",\"https:\\/\\/polygonscan.com\"],\"80001\":[\"Polygon Mumbai Testnet\",\"MATIC\",\"https:\\/\\/mumbai.polygonscan.com\"],\"80002\":[\"Polygon Amoy Testnet\",\"MATIC\",\"https:\\/\\/amoy.polygonscan.com\"],\"11155111\":[\"Ethereum Sepolia Testnet\",\"ETH\",\"https:\\/\\/sepolia.etherscan.io\"]},\"is_static\":true},\"_feePercent\":{\"type\":\"number\",\"label\":\"Trading Charge in percentage (%)\",\"value\":null},\"_percentDepositCharge\":{\"type\":\"number\",\"label\":\"Deposit Charge in percentage (%)\",\"value\":null},\"_percentWithdrawalCharge\":{\"type\":\"number\",\"label\":\"Withdrawal Charge in percentage (%)\",\"value\":null}}', '', '', NULL, '2024-06-25 01:59:14'),
(2, 'nft', '{\"_name\":{\"label\":\"NFT Name\",\"type\":\"text\",\"value\":null},\"_symbol\":{\"label\":\"NFT Symbol\",\"type\":\"text\",\"value\":null}}', '', '', '2023-01-23 22:25:50', '2024-06-25 01:59:14');

-- --------------------------------------------------------

--
-- Table structure for table `deposits`
--

CREATE TABLE `deposits` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `transaction_hash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `amount` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `method_currency` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `charge` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `final_amo` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `from_api` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `device_tokens`
--

CREATE TABLE `device_tokens` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `is_app` tinyint(1) NOT NULL DEFAULT '0',
  `token` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `extensions`
--

CREATE TABLE `extensions` (
  `id` bigint UNSIGNED NOT NULL,
  `act` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8mb4_unicode_ci,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `script` text COLLATE utf8mb4_unicode_ci,
  `shortcode` text COLLATE utf8mb4_unicode_ci COMMENT 'object',
  `support` text COLLATE utf8mb4_unicode_ci COMMENT 'help section',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '1=>enable, 2=>disable',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `extensions`
--

INSERT INTO `extensions` (`id`, `act`, `name`, `description`, `image`, `script`, `shortcode`, `support`, `status`, `created_at`, `updated_at`) VALUES
(1, 'tawk-chat', 'Tawk.to', 'Key location is shown bellow', 'tawky_big.png', '<script>\r\n                        var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();\r\n                        (function(){\r\n                        var s1=document.createElement(\"script\"),s0=document.getElementsByTagName(\"script\")[0];\r\n                        s1.async=true;\r\n                        s1.src=\"https://embed.tawk.to/{{app_key}}\";\r\n                        s1.charset=\"UTF-8\";\r\n                        s1.setAttribute(\"crossorigin\",\"*\");\r\n                        s0.parentNode.insertBefore(s1,s0);\r\n                        })();\r\n                    </script>', '{\"app_key\":{\"title\":\"App Key\",\"value\":\"------------------------\"}}', 'twak.png', 0, '2019-10-18 23:16:05', '2024-06-25 02:46:50'),
(2, 'google-recaptcha2', 'Google Recaptcha 2', 'Key location is shown bellow', 'recaptcha3.png', '\n<script src=\"https://www.google.com/recaptcha/api.js\"></script>\n<div class=\"g-recaptcha\" data-sitekey=\"{{site_key}}\" data-callback=\"verifyCaptcha\"></div>\n<div id=\"g-recaptcha-error\"></div>', '{\"site_key\":{\"title\":\"Site Key\",\"value\":\"------------------------\"},\"secret_key\":{\"title\":\"Secret Key\",\"value\":\"------------------------\"}}', 'recaptcha.png', 0, '2019-10-18 23:16:05', '2024-06-25 02:46:47'),
(3, 'custom-captcha', 'Custom Captcha', 'Just put any random string', 'customcaptcha.png', NULL, '{\"random_key\":{\"title\":\"Random String\",\"value\":\"SecureString\"}}', 'na', 0, '2019-10-18 23:16:05', '2023-06-05 17:14:56'),
(4, 'google-analytics', 'Google Analytics', 'Key location is shown bellow', 'google_analytics.png', '<script async src=\"https://www.googletagmanager.com/gtag/js?id={{measurement_id}}\"></script>\n                <script>\n                  window.dataLayer = window.dataLayer || [];\n                  function gtag(){dataLayer.push(arguments);}\n                  gtag(\"js\", new Date());\n                \n                  gtag(\"config\", \"{{measurement_id}}\");\n                </script>', '{\"measurement_id\":{\"title\":\"Measurement ID\",\"value\":\"------------------------+\"}}', 'ganalytics.png', 0, NULL, '2024-06-25 02:46:53');

-- --------------------------------------------------------

--
-- Table structure for table `followers`
--

CREATE TABLE `followers` (
  `id` bigint UNSIGNED NOT NULL,
  `follower_id` int UNSIGNED NOT NULL DEFAULT '0',
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `forms`
--

CREATE TABLE `forms` (
  `id` bigint UNSIGNED NOT NULL,
  `act` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `form_data` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `forms`
--

INSERT INTO `forms` (`id`, `act`, `form_data`, `created_at`, `updated_at`) VALUES
(7, 'kyc', '{\"full_name\":{\"name\":\"Full Name\",\"label\":\"full_name\",\"is_required\":\"required\",\"extensions\":null,\"options\":[],\"type\":\"text\"},\"nid_number\":{\"name\":\"NID Number\",\"label\":\"nid_number\",\"is_required\":\"required\",\"extensions\":null,\"options\":[],\"type\":\"text\"},\"gender\":{\"name\":\"Gender\",\"label\":\"gender\",\"is_required\":\"required\",\"extensions\":null,\"options\":[\"Male\",\"Female\",\"Others\"],\"type\":\"select\"},\"you_hobby\":{\"name\":\"You Hobby\",\"label\":\"you_hobby\",\"is_required\":\"required\",\"extensions\":null,\"options\":[\"Programming\",\"Gardening\",\"Traveling\",\"Others\"],\"type\":\"checkbox\"},\"nid_photo\":{\"name\":\"NID Photo\",\"label\":\"nid_photo\",\"is_required\":\"required\",\"extensions\":\"jpg,png\",\"options\":[],\"type\":\"file\"}}', '2022-03-17 02:56:14', '2022-10-13 06:13:55');

-- --------------------------------------------------------

--
-- Table structure for table `frontends`
--

CREATE TABLE `frontends` (
  `id` bigint UNSIGNED NOT NULL,
  `data_keys` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `data_values` longtext COLLATE utf8mb4_unicode_ci,
  `seo_content` longtext COLLATE utf8mb4_unicode_ci,
  `tempname` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `frontends`
--

INSERT INTO `frontends` (`id`, `data_keys`, `data_values`, `seo_content`, `tempname`, `slug`, `created_at`, `updated_at`) VALUES
(1, 'seo.data', '{\"seo_image\":\"1\",\"keywords\":[\"nftlab\",\"NFT\",\"Non-fungible-project\",\"blockchain\",\"cryptocurrency\",\"digital assets\",\"marketplace\",\"metamask\",\"nft generator\",\"nft marketplace\",\"nft script\",\"nft sell\",\"non fungible\",\"non-fungible token\",\"solidity\",\"token\",\"web3\",\"JavaScript JS\",\"HTML\",\"CSS\",\"PHP\",\"SQL\",\"IE9\",\"IE10\",\"IE11\",\"Firefox\",\"Safari\",\"Opera\",\"Chrome\",\"Edge\"],\"description\":\"Developed for Next Generation, Smart & Easy non-fungible tokens or Digital assets Automation system. No Monthly Fees, No Hidden Charges, and No Encryptions. Comes for a lifetime at an affordable price. NFTLab comes with all the essential features required to automate your NFT business globally. It allows creating and minting your digital assets in the network, comes with ease, and allows the management of the NFT services. Comes with automated connections with Metamask, possible to burn and mint anytime, and more are coming. It\\u2019s a next-generation NFT solutions automation software that automates users, payments, NFTs, billing, management, support services, and other core services.\",\"social_title\":\"NFTLab - NFT Marketplace\",\"social_description\":\"Developed for Next Generation, Smart & Easy non-fungible tokens or Digital assets Automation system. No Monthly Fees, No Hidden Charges, and No Encryptions. Comes for a lifetime at an affordable price. NFTLab comes with all the essential features required to automate your NFT business globally. It allows creating and minting your digital assets in the network, comes with ease, and allows the management of the NFT services. Comes with automated connections with Metamask, possible to burn and mint anytime, and more are coming. It\\u2019s a next-generation NFT solutions automation software that automates users, payments, NFTs, billing, management, support services, and other core services.\",\"image\":\"667a647c543dc1719297148.png\"}', NULL, 'basic', '', '2020-07-04 23:42:52', '2024-06-25 00:32:29'),
(24, 'about.content', '{\"has_image\":\"1\",\"heading\":\"Latest News\",\"sub_heading\":\"Register New Account\",\"description\":\"fdg sdfgsdf g ggg\",\"about_icon\":\"<i class=\\\"las la-address-card\\\"><\\/i>\",\"background_image\":\"60951a84abd141620384388.png\",\"about_image\":\"5f9914e907ace1603867881.jpg\"}', NULL, 'basic', NULL, '2020-10-28 00:51:20', '2021-05-07 10:16:28'),
(25, 'blog.content', '{\"title\":\"Latest Blogs\"}', NULL, 'basic', NULL, '2020-10-28 00:51:34', '2023-08-02 14:38:16'),
(27, 'contact_us.content', '{\"title\":\"Auctor gravida vestibulu\",\"short_details\":\"55f55\",\"email_address\":\"5555f\",\"contact_details\":\"5555h\",\"contact_number\":\"5555a\",\"latitude\":\"5555h\",\"longitude\":\"5555s\",\"website_footer\":\"5555qqq\"}', NULL, 'basic', NULL, '2020-10-28 00:59:19', '2020-11-01 04:51:54'),
(28, 'counter.content', '{\"heading\":\"Latest News\",\"sub_heading\":\"Register New Account\"}', NULL, 'basic', NULL, '2020-10-28 01:04:02', '2020-10-28 01:04:02'),
(31, 'social_icon.element', '{\"title\":\"Facebook\",\"social_icon\":\"<i class=\\\"fab fa-facebook-f\\\"><\\/i>\",\"url\":\"https:\\/\\/www.facebook.com\"}', NULL, 'basic', NULL, '2020-11-12 04:07:30', '2023-02-18 00:11:17'),
(33, 'feature.content', '{\"heading\":\"asdf\",\"sub_heading\":\"asdf\"}', NULL, 'basic', NULL, '2021-01-03 23:40:54', '2021-01-03 23:40:55'),
(34, 'feature.element', '{\"title\":\"asdf\",\"description\":\"asdf\",\"feature_icon\":\"asdf\"}', NULL, 'basic', NULL, '2021-01-03 23:41:02', '2021-01-03 23:41:02'),
(35, 'service.element', '{\"trx_type\":\"withdraw\",\"service_icon\":\"<i class=\\\"las la-highlighter\\\"><\\/i>\",\"title\":\"asdfasdf\",\"description\":\"asdfasdfasdfasdf\"}', NULL, 'basic', NULL, '2021-03-06 01:12:10', '2021-03-06 01:12:10'),
(36, 'service.content', '{\"trx_type\":\"deposit\",\"heading\":\"asdf fffff\",\"subheading\":\"555\"}', NULL, 'basic', NULL, '2021-03-06 01:27:34', '2022-03-30 08:07:06'),
(39, 'banner.content', '{\"has_image\":\"1\",\"heading\":\"Discover Rare Artworks by Top World Class Artists For You.\",\"subheading\":\"Collaborate with one of the world\'s biggest retailers to exhibit our image and items.\",\"button_one\":\"Explore More\",\"button_one_url\":\"marketplace\",\"button_two\":\"Sell\",\"button_two_url\":\"user\\/nft\\/mint\",\"image\":\"63ee2544505931676551492.png\"}', NULL, 'basic', NULL, '2021-05-02 06:09:30', '2023-05-03 11:12:44'),
(41, 'cookie.data', '{\"short_desc\":\"We may use cookies or any other tracking technologies when you visit our website, including any other media form, mobile website, or mobile application related or connected to help customize the Site and improve your experience.\",\"description\":\"<div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">What information do we collect?<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">We gather data from you when you register on our site, submit a request, buy any services, react to an overview, or round out a structure. At the point when requesting any assistance or enrolling on our site, as suitable, you might be approached to enter your: name, email address, or telephone number. You may, nonetheless, visit our site anonymously.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">How do we protect your information?<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">All provided delicate\\/credit data is sent through Stripe.<br>After an exchange, your private data (credit cards, social security numbers, financials, and so on) won\'t be put away on our workers.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">Do we disclose any information to outside parties?<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">We don\'t sell, exchange, or in any case move to outside gatherings by and by recognizable data. This does exclude confided in outsiders who help us in working our site, leading our business, or adjusting you, since those gatherings consent to keep this data private. We may likewise deliver your data when we accept discharge is suitable to follow the law, implement our site strategies, or ensure our own or others\' rights, property, or wellbeing.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">Children\'s Online Privacy Protection Act Compliance<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">We are consistent with the prerequisites of COPPA (Children\'s Online Privacy Protection Act), we don\'t gather any data from anybody under 13 years old. Our site, items, and administrations are completely coordinated to individuals who are in any event 13 years of age or more established.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">Changes to our Privacy Policy<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">If we decide to change our privacy policy, we will post those changes on this page.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">How long we retain your information?<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">At the point when you register for our site, we cycle and keep your information we have about you however long you don\'t erase the record or withdraw yourself (subject to laws and guidelines).<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">What we don\\u2019t do with your data<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">We don\'t and will never share, unveil, sell, or in any case give your information to different organizations for the promoting of their items or administrations.<\\/p><\\/div>\",\"status\":1}', NULL, 'basic', NULL, '2020-07-04 23:42:52', '2023-04-29 03:41:38'),
(42, 'policy_pages.element', '{\"title\":\"Privacy Policy\",\"details\":\"<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h4 style=\\\"text-align:center;font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Privacy Policy<\\/h4><div><hr \\/><\\/div><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">What\\r\\n        information do we collect?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We gather data from you when you\\r\\n        register on our site, submit a request, buy any services, react to an overview, or round out a structure. At the\\r\\n        point when requesting any assistance or enrolling on our site, as suitable, you might be approached to enter\\r\\n        your: name, email address, or telephone number. You may, nonetheless, visit our site anonymously.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">How do\\r\\n        we protect your information?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">All provided delicate\\/credit data is\\r\\n        sent through Stripe.<br \\/>After an exchange, your private data (credit cards, social security numbers, financials,\\r\\n        and so on) won\'t be put away on our workers.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Do we\\r\\n        disclose any information to outside parties?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We don\'t sell, exchange, or in any case\\r\\n        move to outside gatherings by and by recognizable data. This does exclude confided in outsiders who help us in\\r\\n        working our site, leading our business, or adjusting you, since those gatherings consent to keep this data\\r\\n        private. We may likewise deliver your data when we accept discharge is suitable to follow the law, implement our\\r\\n        site strategies, or ensure our own or others\' rights, property, or wellbeing.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">\\r\\n        Children\'s Online Privacy Protection Act Compliance<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We are consistent with the prerequisites\\r\\n        of COPPA (Children\'s Online Privacy Protection Act), we don\'t gather any data from anybody under 13 years old.\\r\\n        Our site, items, and administrations are completely coordinated to individuals who are in any event 13 years of\\r\\n        age or more established.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Changes\\r\\n        to our Privacy Policy<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">If we decide to change our privacy\\r\\n        policy, we will post those changes on this page.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">How long\\r\\n        we retain your information?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">At the point when you register for our\\r\\n        site, we cycle and keep your information we have about you however long you don\'t erase the record or withdraw\\r\\n        yourself (subject to laws and guidelines).<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">What we\\r\\n        don\\u2019t do with your data<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We don\'t and will never share, unveil,\\r\\n        sell, or in any case give your information to different organizations for the promoting of their items or\\r\\n        administrations.<\\/p>\\r\\n<\\/div>\"}', NULL, 'basic', 'privacy-policy', '2021-06-09 08:50:42', '2023-03-13 06:02:35'),
(43, 'policy_pages.element', '{\"title\":\"Terms of Service\",\"details\":\"<div class=\\\"mb-5\\\" style=\\\"margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"text-align:center;font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Terms of Service<\\/h3><div><hr \\/><\\/div><h5 style=\\\"text-align:center;margin-right:0px;margin-left:0px;\\\"><\\/h5><p class=\\\"font-18\\\" style=\\\"font-family:Nunito, sans-serif;margin-right:0px;margin-left:0px;font-size:18px;\\\">We claim all authority to dismiss, end, or handicap any help with or without cause per administrator discretion. This is a Complete independent facilitating, on the off chance that you misuse our ticket or Livechat or emotionally supportive network by submitting solicitations or protests we will impair your record. The solitary time you should reach us about the seaward facilitating is if there is an issue with the worker. We have not many substance limitations and everything is as per laws and guidelines. Try not to join on the off chance that you intend to do anything contrary to the guidelines, we do check these things and we will know, don\'t burn through our own and your time by joining on the off chance that you figure you will have the option to sneak by us and break the terms.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><ul class=\\\"font-18\\\" style=\\\"padding-left:15px;list-style-type:disc;font-size:18px;\\\"><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Configuration requests - If you have a fully managed dedicated server with us then we offer custom PHP\\/MySQL configurations, firewalls for dedicated IPs, DNS, and httpd configurations.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Software requests - Cpanel Extension Installation will be granted as long as it does not interfere with the security, stability, and performance of other users on the server.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Emergency Support - We do not provide emergency support \\/ Phone Support \\/ LiveChat Support. Support may take some hours sometimes.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Webmaster help - We do not offer any support for webmaster related issues and difficulty including coding, &amp; installs, Error solving. if there is an issue where a library or configuration of the server then we can help you if it\'s possible from our end.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Backups - We keep backups but we are not responsible for data loss, you are fully responsible for all backups.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">We Don\'t support any child porn or such material.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">No spam-related sites or material, such as email lists, mass mail programs, and scripts, etc.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">No harassing material that may cause people to retaliate against you.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">No phishing pages.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">You may not run any exploitation script from the server. reason can be terminated immediately.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">If Anyone attempting to hack or exploit the server by using your script or hosting, we will terminate your account to keep safe other users.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Malicious Botnets are strictly forbidden.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Spam, mass mailing, or email marketing in any way are strictly forbidden here.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Malicious hacking materials, trojans, viruses, &amp; malicious bots running or for download are forbidden.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Resource and cronjob abuse is forbidden and will result in suspension or termination.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Php\\/CGI proxies are strictly forbidden.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">CGI-IRC is strictly forbidden.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">No fake or disposal mailers, mass mailing, mail bombers, SMS bombers, etc.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">NO CREDIT OR REFUND will be granted for interruptions of service, due to User Agreement violations.<\\/li><\\/ul><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Terms &amp; Conditions for Users<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">Before getting to this site, you are consenting to be limited by these site Terms and Conditions of Use, every single appropriate law, and guidelines, and concur that you are answerable for consistency with any material neighborhood laws. If you disagree with any of these terms, you are restricted from utilizing or getting to this site.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Support<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">Whenever you have downloaded our item, you may get in touch with us for help through email and we will give a valiant effort to determine your issue. We will attempt to answer using the Email for more modest bug fixes, after which we will refresh the center bundle. Content help is offered to confirmed clients by Tickets as it were. Backing demands made by email and Livechat.<\\/p><p class=\\\"my-3 font-18 font-weight-bold\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">On the off chance that your help requires extra adjustment of the System, at that point, you have two alternatives:<\\/p><ul class=\\\"font-18\\\" style=\\\"padding-left:15px;list-style-type:disc;font-size:18px;\\\"><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Hang tight for additional update discharge.<\\/li><li style=\\\"margin-top:0px;margin-right:0px;margin-left:0px;\\\">Or on the other hand, enlist a specialist (We offer customization for extra charges).<\\/li><\\/ul><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Ownership<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">You may not guarantee scholarly or selective possession of any of our items, altered or unmodified. All items are property, we created them. Our items are given \\\"with no guarantees\\\" without guarantee of any sort, either communicated or suggested. On no occasion will our juridical individual be subject to any harms including, however not restricted to, immediate, roundabout, extraordinary, accidental, or significant harms or different misfortunes emerging out of the utilization of or powerlessness to utilize our items.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Warranty<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We don\'t offer any guarantee or assurance of these Services in any way. When our Services have been modified we can\'t ensure they will work with all outsider plugins, modules, or internet browsers. Program similarity ought to be tried against the show formats on the demo worker. If you don\'t mind guarantee that the programs you use will work with the component, as we can not ensure that our systems will work with all program mixes.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Unauthorized\\/Illegal Usage<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">You may not utilize our things for any illicit or unapproved reason or may you, in the utilization of the stage, disregard any laws in your locale (counting yet not restricted to copyright laws) just as the laws of your nation and International law. Specifically, it is disallowed to utilize the things on our foundation for pages that advance: brutality, illegal intimidation, hard sexual entertainment, bigotry, obscenity content or warez programming joins.<br \\/><br \\/>You can\'t imitate, copy, duplicate, sell, exchange or adventure any of our segment, utilization of the offered on our things, or admittance to the administration without the express composed consent by us or item proprietor.<br \\/><br \\/>Our Members are liable for all substance posted on the discussion and demo and movement that happens under your record.<br \\/><br \\/>We hold the chance of hindering your participation account quickly if we will think about a particularly not allowed conduct.<br \\/><br \\/>If you make a record on our site, you are liable for keeping up the security of your record, and you are completely answerable for all exercises that happen under the record and some other activities taken regarding the record. You should quickly inform us, of any unapproved employments of your record or some other penetrates of security.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Fiverr, Seoclerks Sellers Or Affiliates<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We do NOT ensure full SEO campaign conveyance within 24 hours. We make no assurance for conveyance time by any means. We give our best assessment to orders during the putting in of requests, anyway, these are gauges. We won\'t be considered liable for loss of assets, negative surveys or you being prohibited for late conveyance. If you are selling on a site that requires time touchy outcomes, utilize Our SEO Services at your own risk.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Payment\\/Refund Policy<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">No refund or cash back will be made. After a deposit has been finished, it is extremely unlikely to invert it. You should utilize your equilibrium on requests our administrations, Hosting, SEO campaign. You concur that once you complete a deposit, you won\'t document a debate or a chargeback against us in any way, shape, or form.<br \\/><br \\/>If you document a debate or chargeback against us after a deposit, we claim all authority to end every single future request, prohibit you from our site. False action, for example, utilizing unapproved or taken charge cards will prompt the end of your record. There are no special cases.<\\/p><\\/div><div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\"><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Free Balance \\/ Coupon Policy<\\/h3><p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We offer numerous approaches to get FREE Balance, Coupons and Deposit offers yet we generally reserve the privilege to audit it and deduct it from your record offset with any explanation we may it is a sort of misuse. If we choose to deduct a few or all of free Balance from your record balance, and your record balance becomes negative, at that point the record will naturally be suspended. If your record is suspended because of a negative Balance you can request to make a custom payment to settle your equilibrium to actuate your record.<\\/p><\\/div>\"}', NULL, 'basic', 'terms-of-service', '2021-06-09 08:51:18', '2023-03-13 06:09:33'),
(44, 'maintenance.data', '{\"description\":\"<div class=\\\"mb-5\\\" style=\\\"font-family: Nunito, sans-serif; margin-bottom: 3rem !important;\\\"><h3 class=\\\"mb-3\\\" style=\\\"text-align: center; font-weight: 600; line-height: 1.3; font-size: 24px; font-family: Exo, sans-serif;\\\">What information do we collect?<\\/h3><p class=\\\"font-18\\\" style=\\\"text-align: center; margin-right: 0px; margin-left: 0px; font-size: 18px !important;\\\">We gather data from you when you register on our site, submit a request, buy any services, react to an overview, or round out a structure. At the point when requesting any assistance or enrolling on our site, as suitable, you might be approached to enter your: name, email address, or telephone number. You may, nonetheless, visit our site anonymously.<\\/p><\\/div>\",\"image\":\"667a8434ea4ff1719305268.png\"}', NULL, 'basic', NULL, '2020-07-04 23:42:52', '2024-06-25 02:47:49'),
(45, 'popular_collection.content', '{\"title\":\"Popular Collection\"}', NULL, 'basic', NULL, '2023-02-17 23:50:37', '2023-02-17 23:50:37'),
(46, 'top_creator.content', '{\"title\":\"Top Creator\"}', NULL, 'basic', NULL, '2023-02-17 23:53:24', '2023-02-17 23:53:24'),
(47, 'footer.content', '{\"subtitle_one\":\"Lorem ipsum dolor sit ametadipisicing elit. Minus, eligendi?\",\"subtitle_two\":\"A non-fungible token (NFT) is a unique digital identifier that cannot be copied, substituted, or subdivided\"}', NULL, 'basic', NULL, '2023-02-18 00:03:55', '2023-02-18 00:03:55'),
(48, 'social_icon.element', '{\"title\":\"Twitter\",\"social_icon\":\"<i class=\\\"fab fa-twitter\\\"><\\/i>\",\"url\":\"https:\\/\\/www.twitter.com\"}', NULL, 'basic', NULL, '2023-02-18 00:09:53', '2023-02-18 00:11:13'),
(49, 'social_icon.element', '{\"title\":\"LinkedIn\",\"social_icon\":\"<i class=\\\"fab fa-linkedin-in\\\"><\\/i>\",\"url\":\"https:\\/\\/www.linkedin.com\"}', NULL, 'basic', NULL, '2023-02-18 00:10:37', '2023-02-18 00:10:37'),
(50, 'social_icon.element', '{\"title\":\"Instagram\",\"social_icon\":\"<i class=\\\"fab fa-instagram\\\"><\\/i>\",\"url\":\"https:\\/\\/www.instagram.com\"}', NULL, 'basic', NULL, '2023-02-18 00:11:09', '2023-02-18 00:11:09'),
(51, 'subscribe.content', '{\"title\":\"Subscription newsletter\",\"subtitle\":\"Simply dummy text of the riatypesei ndustry orem Ipsum has.\"}', NULL, 'basic', NULL, '2023-02-18 00:17:41', '2023-02-18 00:17:41'),
(52, 'nft_policy.element', '{\"title\":\"Nft Policy\",\"details\":\"<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h4 style=\\\"text-align:center;font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Nft Policy<\\/h4><div><hr \\/><\\/div><h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">What\\r\\n        information do we collect?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We gather data from you when you\\r\\n        register on our site, submit a request, buy any services, react to an overview, or round out a structure. At the\\r\\n        point when requesting any assistance or enrolling on our site, as suitable, you might be approached to enter\\r\\n        your: name, email address, or telephone number. You may, nonetheless, visit our site anonymously.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">How do\\r\\n        we protect your information?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">All provided delicate\\/credit data is\\r\\n        sent through Stripe.<br \\/>After an exchange, your private data (credit cards, social security numbers, financials,\\r\\n        and so on) won\'t be put away on our workers.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Do we\\r\\n        disclose any information to outside parties?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We don\'t sell, exchange, or in any case\\r\\n        move to outside gatherings by and by recognizable data. This does exclude confided in outsiders who help us in\\r\\n        working our site, leading our business, or adjusting you, since those gatherings consent to keep this data\\r\\n        private. We may likewise deliver your data when we accept discharge is suitable to follow the law, implement our\\r\\n        site strategies, or ensure our own or others\' rights, property, or wellbeing.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">\\r\\n        Children\'s Online Privacy Protection Act Compliance<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We are consistent with the prerequisites\\r\\n        of COPPA (Children\'s Online Privacy Protection Act), we don\'t gather any data from anybody under 13 years old.\\r\\n        Our site, items, and administrations are completely coordinated to individuals who are in any event 13 years of\\r\\n        age or more established.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">Changes\\r\\n        to our Privacy Policy<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">If we decide to change our privacy\\r\\n        policy, we will post those changes on this page.<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">How long\\r\\n        we retain your information?<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">At the point when you register for our\\r\\n        site, we cycle and keep your information we have about you however long you don\'t erase the record or withdraw\\r\\n        yourself (subject to laws and guidelines).<\\/p>\\r\\n<\\/div>\\r\\n<div class=\\\"mb-5\\\" style=\\\"font-family:Nunito, sans-serif;margin-bottom:3rem;\\\">\\r\\n    <h3 class=\\\"mb-3\\\" style=\\\"font-weight:600;line-height:1.3;font-size:24px;font-family:Exo, sans-serif;\\\">What we\\r\\n        don\\u2019t do with your data<\\/h3>\\r\\n    <p class=\\\"font-18\\\" style=\\\"margin-right:0px;margin-left:0px;font-size:18px;\\\">We don\'t and will never share, unveil,\\r\\n        sell, or in any case give your information to different organizations for the promoting of their items or\\r\\n        administrations.<\\/p>\\r\\n<\\/div>\"}', NULL, 'basic', NULL, '2023-03-14 00:15:41', '2023-03-14 00:15:41'),
(53, 'my_account.content', '{\"has_image\":\"1\",\"metamask_image\":\"6417ed7c63ab41679289724.png\"}', NULL, 'basic', NULL, '2023-03-19 23:22:04', '2023-05-07 17:16:10'),
(54, 'ban_page.content', '{\"title\":\"You Are Banned\",\"has_image\":\"1\",\"dark_image\":\"642a8c4ee3c801680510030.png\",\"light_image\":\"642a8c4f2a3f41680510031.png\"}', NULL, 'basic', NULL, '2023-04-03 02:20:30', '2023-04-03 02:20:31'),
(55, 'featured_category.content', '{\"title\":\"Featured Categories\"}', NULL, 'basic', NULL, '2023-05-01 23:59:44', '2023-05-02 00:00:17'),
(56, 'featured_creator.content', '{\"title\":\"Featured Creator\"}', NULL, 'basic', NULL, '2023-05-01 23:59:54', '2023-05-02 00:00:22'),
(57, 'trending_item.content', '{\"title\":\"Trending NFT\",\"calculation_days_number\":\"100\"}', NULL, 'basic', NULL, '2023-08-02 14:34:09', '2023-08-02 14:34:36'),
(58, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Fuga odit repellat alias animi totam officiis facere dolore repellat alias.\",\"description\":\"<div class=\\\"blog-details-content mt-4\\\" style=\\\"font-family:Lexend, sans-serif;\\\">\\n    <p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><b>\\n            <font size=\\\"6\\\">atque architecto praesentium suscipit<\\/font>\\n        <\\/b><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad\\n            dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab\\n        doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil\\n        dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint\\n        cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta\\n        omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate\\n        temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam\\n        nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p>\\n    <p class=\\\"mt-4\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur.\\n        Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo\\n        consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis\\n        delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore\\n        doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit\\n        saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore\\n        velit nesciunt.<\\/p><\\/div>\",\"image\":\"64ca352d69cab1690973485.jpg\"}', NULL, 'basic', 'fuga-odit-repellat-alias-animi-totam-officiis-facere-dolore-repellat-alias4', '2023-08-02 14:46:56', '2023-08-02 14:51:25'),
(59, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Mollitia a adipisci voluptas natus aperiam numquam libero\",\"description\":\"<div class=\\\"blog-details-content mt-4\\\" style=\\\"font-family:Lexend, sans-serif;\\\">\\n    <p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><b><font size=\\\"6\\\">mtque architecto praesentium suscipit<\\/font>\\n        <\\/b><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad\\n            dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab\\n        doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil\\n        dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint\\n        cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta\\n        omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate\\n        temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam\\n        nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p>\\n    <p class=\\\"mt-4\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur.\\n        Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo\\n        consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis\\n        delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore\\n        doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit\\n        saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore\\n        velit nesciunt.<\\/p><\\/div>\",\"image\":\"64ca344808ca41690973256.jpg\"}', NULL, 'basic', 'mollitia-a-adipisci-voluptas-natus-aperiam-numquam-libero', '2023-08-02 14:47:36', '2023-08-02 14:47:36'),
(60, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Impedit itaque aliquam nam dolore explicabo! Ad dolores beatae\",\"description\":\"<div class=\\\"blog-details-content mt-4\\\" style=\\\"font-family:Lexend, sans-serif;\\\">\\n    <p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><b>\\n            <font size=\\\"6\\\">atque architecto praesentium suscipit<\\/font>\\n        <\\/b><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad\\n            dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;\\\"><\\/p>\\n    <p class=\\\"mt-3\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab\\n        doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil\\n        dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint\\n        cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta\\n        omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate\\n        temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam\\n        nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p>\\n    <p class=\\\"mt-4\\\" style=\\\"margin-right:0px;margin-left:0px;text-align:justify;font-size:16px;\\\">\\n        Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur.\\n        Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo\\n        consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis\\n        delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore\\n        doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit\\n        saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore\\n        velit nesciunt.<\\/p><\\/div>\",\"image\":\"64ca3462677371690973282.jpg\"}', NULL, 'basic', 'impedit-itaque-aliquam-nam-dolore-explicabo!-ad-dolores-beatae', '2023-08-02 14:48:02', '2023-08-02 14:48:02'),
(61, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Fuga odit repellat alias animi totam officiis facere dolore repellat alias.\",\"description\":\"<p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;font-family:Lexend, sans-serif;\\\"><span style=\\\"font-weight:bolder;\\\"><font size=\\\"6\\\">atque architecto praesentium suscipit<\\/font>\\u00a0<\\/span><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p><p class=\\\"mt-3\\\" style=\\\"font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;\\\"><\\/p><p class=\\\"mt-3\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p><p class=\\\"mt-4\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur. Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore velit nesciunt.<\\/p>\",\"image\":\"64ca35a4cf1a21690973604.jpg\"}', NULL, 'basic', 'fuga-odit-repellat-alias-animi-totam-officiis-facere-dolore-repellat-alias3', '2023-08-02 14:53:24', '2023-08-02 14:53:24'),
(62, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Fuga odit repellat alias animi totam officiis facere dolore repellat alias.\",\"description\":\"<p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;font-family:Lexend, sans-serif;\\\"><span style=\\\"font-weight:bolder;\\\"><font size=\\\"6\\\">atque architecto praesentium suscipit<\\/font>\\u00a0<\\/span><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p><p class=\\\"mt-3\\\" style=\\\"font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;\\\"><\\/p><p class=\\\"mt-3\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p><p class=\\\"mt-4\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur. Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore velit nesciunt.<\\/p>\",\"image\":\"64ca362a389031690973738.png\"}', NULL, 'basic', 'fuga-odit-repellat-alias-animi-totam-officiis-facere-dolore-repellat-alias2', '2023-08-02 14:55:38', '2023-08-02 14:55:38');
INSERT INTO `frontends` (`id`, `data_keys`, `data_values`, `seo_content`, `tempname`, `slug`, `created_at`, `updated_at`) VALUES
(63, 'blog.element', '{\"has_image\":[\"1\"],\"title\":\"Fuga odit repellat alias animi totam officiis facere dolore repellat alias.\",\"description\":\"<p class=\\\"fs--18px\\\" style=\\\"margin-right:0px;margin-left:0px;font-family:Lexend, sans-serif;\\\"><span style=\\\"font-weight:bolder;\\\"><font size=\\\"6\\\">atque architecto praesentium suscipit<\\/font>\\u00a0<\\/span><span style=\\\"font-size:1.125rem;\\\">molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/span><\\/p><p class=\\\"mt-3\\\" style=\\\"font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;\\\"><\\/p><p class=\\\"mt-3\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Fugiat doloremque mollitia a adipisci voluptas natus aperiam numquam libero facilis. Veniam dignissimos natus ab doloremque exercitationem minima neque, iusto, ullam nostrum impedit dolores quos architecto aut ipsa nihil dolore facere, inventore quidem voluptates. Impedit, obcaecati numquam! Corrupti eos alias quibusdam sint cupiditate at iure reprehenderit a debitis id enim explicabo, nemo expedita magni nesciunt excepturi dicta omnis. Minus quibusdam nulla officia eos ipsam soluta, iusto omnis repellendus consequuntur cupiditate temporibus, commodi expedita atque architecto praesentium suscipit molestias dignissimos, impedit itaque aliquam nam dolore explicabo! Ad dolores beatae ipsum nemo provident voluptatibus Minus quibusdam nulla officia eos.<\\/p><p class=\\\"mt-4\\\" style=\\\"font-size:16px;font-family:Lexend, sans-serif;margin-right:0px;margin-left:0px;text-align:justify;\\\">Totam minima nulla, placeat quidem, omnis sed laboriosam fuga maxime animi, cupiditate molestias consectetur. Labore, assumenda eaque. Officiis voluptas accusantium alias nostrum fugit dolore eos blanditiis aperiam, illo consequuntur repellendus doloribus a porro exercitationem quia. Accusamus molestiae beatae alias, veritatis delectus reiciendis est harum ex nesciunt rem? Recusandae et nihil id ducimus aliquid, pariatur aut tempore doloremque ratione cum in non eius maiores a voluptatum, quam aliquam perspiciatis magnam provident. Et odit saepe illo libero, voluptatem optio aliquam deserunt nam accusamus in commodi dolorum pariatur. Et quo labore velit nesciunt.<\\/p>\",\"image\":\"64ca3656c170c1690973782.jpg\"}', NULL, 'basic', 'fuga-odit-repellat-alias-animi-totam-officiis-facere-dolore-repellat-alias1', '2023-08-02 14:56:22', '2023-08-02 14:56:22');

-- --------------------------------------------------------

--
-- Table structure for table `general_settings`
--

CREATE TABLE `general_settings` (
  `id` bigint UNSIGNED NOT NULL,
  `site_name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `cur_text` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'currency text',
  `cur_sym` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'currency symbol',
  `email_from` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_from_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_template` text COLLATE utf8mb4_unicode_ci,
  `sms_template` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sms_from` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_template` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `base_color` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `mail_config` text COLLATE utf8mb4_unicode_ci COMMENT 'email configuration',
  `sms_config` text COLLATE utf8mb4_unicode_ci,
  `firebase_config` text COLLATE utf8mb4_unicode_ci,
  `global_shortcodes` text COLLATE utf8mb4_unicode_ci,
  `kv` tinyint(1) NOT NULL DEFAULT '0',
  `ev` tinyint(1) NOT NULL DEFAULT '0',
  `sv` tinyint(1) NOT NULL DEFAULT '0',
  `en` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'email notification, 0 - dont send, 1 - send',
  `sn` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'sms notification, 0 - dont send, 1 - send',
  `pn` tinyint(1) NOT NULL DEFAULT '1',
  `force_ssl` tinyint(1) NOT NULL DEFAULT '0',
  `maintenance_mode` tinyint(1) NOT NULL DEFAULT '0',
  `agree` tinyint(1) NOT NULL DEFAULT '0',
  `nft_policy` tinyint(1) NOT NULL DEFAULT '0',
  `multi_language` tinyint(1) NOT NULL DEFAULT '0',
  `active_template` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `system_customized` tinyint(1) NOT NULL DEFAULT '0',
  `paginate_number` int NOT NULL DEFAULT '0',
  `nft_storage_api` text COLLATE utf8mb4_unicode_ci,
  `currency_rate` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `available_version` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT '1.0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `general_settings`
--

INSERT INTO `general_settings` (`id`, `site_name`, `cur_text`, `cur_sym`, `email_from`, `email_from_name`, `email_template`, `sms_template`, `sms_from`, `push_title`, `push_template`, `base_color`, `mail_config`, `sms_config`, `firebase_config`, `global_shortcodes`, `kv`, `ev`, `sv`, `en`, `sn`, `pn`, `force_ssl`, `maintenance_mode`, `agree`, `nft_policy`, `multi_language`, `active_template`, `system_customized`, `paginate_number`, `nft_storage_api`, `currency_rate`, `available_version`, `created_at`, `updated_at`) VALUES
(1, 'NFTLab', 'USD', '$', 'no-reply@viserlab.com', NULL, '<html>\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\n<title>\n</title>\n<style type=\"text/css\">\n	.ReadMsgBody {\n		width: 100%;\n		background-color: #ffffff;\n	}\n	.ExternalClass {\n		width: 100%;\n		background-color: #ffffff;\n	}\n	.ExternalClass,\n	.ExternalClass p,\n	.ExternalClass span,\n	.ExternalClass font,\n	.ExternalClass td,\n	.ExternalClass div {\n		line-height: 100%;\n	}\n	html {\n		width: 100%;\n	}\n	body {\n		-webkit-text-size-adjust: none;\n		-ms-text-size-adjust: none;\n		margin: 0;\n		padding: 0;\n	}\n	table {\n		border-spacing: 0;\n		table-layout: fixed;\n		margin: 0 auto;\n		border-collapse: collapse;\n	}\n	table table table {\n		table-layout: auto;\n	}\n	.yshortcuts a {\n		border-bottom: none !important;\n	}\n	img:hover {\n		opacity: 0.9 !important;\n	}\n	a {\n		color: #0087ff;\n		text-decoration: none;\n	}\n	.textbutton a {\n		font-family: \"open sans\", arial, sans-serif !important;\n	}\n	.btn-link a {\n		color: #ffffff !important;\n	}\n	@media only screen and (max-width: 480px) {\n		body {\n			width: auto !important;\n		}\n		*[class=\"table-inner\"] {\n			width: 90% !important;\n			text-align: center !important;\n		}\n		*[class=\"table-full\"] {\n			width: 100% !important;\n			text-align: center !important;\n		} /* image */\n		img[class=\"img1\"] {\n			width: 100% !important;\n			height: auto !important;\n		}\n	}\n\n</style>\n<table bgcolor=\"#030442\" width=\"100%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\n	<tbody>\n		<tr>\n			<td height=\"50\">\n			</td>\n		</tr>\n		<tr>\n			<td align=\"center\" style=\"text-align:center;vertical-align:top;font-size:0;\">\n				<table align=\"center\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tbody>\n						<tr>\n							<td align=\"center\" width=\"600\">\n								<table class=\"table-inner\" width=\"95%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\n									<tbody>\n										<tr>\n											<td bgcolor=\"#0087ff\" style=\"border-top-left-radius:6px; border-top-right-radius:6px;text-align:center;vertical-align:top;font-size:0;\" align=\"center\">\n												<table width=\"90%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\n													<tbody>\n														<tr>\n															<td height=\"20\">\n															</td>\n														</tr>\n														<tr>\n															<td align=\"center\" style=\"font-family: Open sans, Arial, sans-serif; color:#FFFFFF; font-size:16px; font-weight: bold;\">\n															This is a System Generated Email</td>\n														</tr>\n														<tr>\n															<td height=\"20\">\n															</td>\n														</tr>\n													</tbody>\n												</table>\n											</td>\n										</tr>\n									</tbody>\n								</table>\n								<table class=\"table-inner\" width=\"95%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n									<tbody>\n										<tr>\n											<td bgcolor=\"#FFFFFF\" align=\"center\" style=\"text-align:center;vertical-align:top;font-size:0;\">\n												<table align=\"center\" width=\"90%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n													<tbody>\n														<tr>\n															<td height=\"35\">\n															</td>\n														</tr>\n														<tr>\n															<td align=\"center\" style=\"vertical-align:top;font-size:0;\">\n																<a href=\"#\">\n																	<img style=\"display:block; line-height:0px; font-size:0px; border:0px; width: 240px;\" width=\"240px\" src=\"https://viserlab.com/assets/images/logoIcon/logo-dark.png\" alt=\"img\">\n																</a>\n															</td>\n														</tr>\n														<tr>\n															<td height=\"40\"></td>\n														</tr>\n														<tr>\n															<td align=\"center\" style=\"font-family: Open Sans, Arial, sans-serif; font-size: 22px;color:#414a51;font-weight: bold;\">\n															Hello {{fullname}} ({{username}}) </td>\n														</tr>\n														<tr>\n															<td align=\"center\" style=\"text-align:center;vertical-align:top;font-size:0;\">\n																<table width=\"40\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\n																	<tbody>\n																		<tr>\n																			<td height=\"20\" style=\" border-bottom:3px solid #0087ff;\">\n																			</td>\n																		</tr>\n																	</tbody>\n																</table>\n															</td>\n														</tr>\n														<tr>\n															<td height=\"30\"></td>\n														</tr>\n														<tr>\n															<td align=\"left\" style=\"font-family: Open sans, Arial, sans-serif; color:#7f8c8d; font-size:16px; line-height: 28px;\">\n															{{message}}</td>\n														</tr>\n														<tr>\n															<td height=\"60\"></td>\n														</tr>\n													</tbody>\n												</table>\n											</td>\n										</tr>\n										<tr>\n											<td height=\"45\" align=\"center\" bgcolor=\"#f4f4f4\" style=\"border-bottom-left-radius:6px;border-bottom-right-radius:6px;\">\n												<table align=\"center\" width=\"90%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n													<tbody>\n														<tr>\n															<td height=\"10\"></td>\n														</tr>\n														<tr>\n															<td class=\"preference-link\" align=\"center\" style=\"font-family: Open sans, Arial, sans-serif; color:#95a5a6; font-size:14px;\">\n																© 2023 <a href=\"#\">{{site_name}}</a> &nbsp;. All Rights Reserved. </td>\n														</tr>\n														<tr>\n															<td height=\"10\"></td>\n														</tr>\n													</tbody>\n												</table>\n											</td>\n										</tr>\n									</tbody>\n								</table>\n							</td>\n						</tr>\n					</tbody>\n				</table>\n			</td>\n		</tr>\n		<tr>\n			<td height=\"60\"></td>\n		</tr>\n	</tbody>\n</table>\n</html>\n', 'hi {{fullname}} ({{username}}), {{message}}', 'ViserAdmin', NULL, NULL, '00a2ff', '{\"name\":\"php\"}', '{\"name\":\"nexmo\",\"clickatell\":{\"api_key\":\"----------------\"},\"infobip\":{\"username\":\"------------8888888\",\"password\":\"-----------------\"},\"message_bird\":{\"api_key\":\"-------------------\"},\"nexmo\":{\"api_key\":\"----------------------\",\"api_secret\":\"----------------------\"},\"sms_broadcast\":{\"username\":\"----------------------\",\"password\":\"-----------------------------\"},\"twilio\":{\"account_sid\":\"-----------------------\",\"auth_token\":\"---------------------------\",\"from\":\"----------------------\"},\"text_magic\":{\"username\":\"-----------------------\",\"apiv2_key\":\"-------------------------------\"},\"custom\":{\"method\":\"get\",\"url\":\"https:\\/\\/hostname\\/demo-api-v1\",\"headers\":{\"name\":[\"api_key\"],\"value\":[\"test_api 555\"]},\"body\":{\"name\":[\"from_number\"],\"value\":[\"5657545757\"]}}}', NULL, '{\n    \"site_name\":\"Name of your site\",\n    \"site_currency\":\"Currency of your site\",\n    \"currency_symbol\":\"Symbol of currency\"\n}', 0, 0, 0, 1, 1, 0, 0, 0, 0, 1, 1, 'basic', 0, 20, '------------------------', 3315.91000000, '0', NULL, '2024-06-25 02:47:57');

-- --------------------------------------------------------

--
-- Table structure for table `items`
--

CREATE TABLE `items` (
  `id` bigint UNSIGNED NOT NULL,
  `nft_id` int UNSIGNED DEFAULT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `itemId` int UNSIGNED NOT NULL DEFAULT '0',
  `amount` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `auction_end_at` int DEFAULT NULL,
  `is_auction` tinyint(1) NOT NULL DEFAULT '0',
  `wishlist_count` int NOT NULL DEFAULT '0',
  `is_featured` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '0=unlisted,1= listed, 2 = sold',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `languages`
--

CREATE TABLE `languages` (
  `id` bigint UNSIGNED NOT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `code` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_default` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0: not default language, 1: default language',
  `image` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `languages`
--

INSERT INTO `languages` (`id`, `name`, `code`, `is_default`, `image`, `created_at`, `updated_at`) VALUES
(1, 'English', 'en', 1, '666aec4f70af41718283343.png', '2020-07-06 03:47:55', '2024-06-13 06:55:43'),
(5, 'Hindi', 'hn', 0, '666aec54685ee1718283348.jpg', '2020-12-29 02:20:07', '2024-06-13 06:55:48'),
(9, 'Bangla', 'bn', 0, '666aec5a1862b1718283354.jpg', '2021-03-14 04:37:41', '2024-06-13 06:55:54');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` bigint UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `nfts`
--

CREATE TABLE `nfts` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `category_id` int NOT NULL DEFAULT '0',
  `ipfs_uri` text COLLATE utf8mb4_unicode_ci,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8mb4_unicode_ci,
  `custom_data` text COLLATE utf8mb4_unicode_ci,
  `file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_type` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `animation` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `transaction_hash` text COLLATE utf8mb4_unicode_ci,
  `contract_address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `token_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `chain` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` text COLLATE utf8mb4_unicode_ci,
  `meta_keyword` text COLLATE utf8mb4_unicode_ci,
  `last_update` datetime DEFAULT NULL,
  `views` int NOT NULL DEFAULT '0',
  `status` tinyint UNSIGNED NOT NULL DEFAULT '1' COMMENT '0 = burned, 1 = active, 2 = listed',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `nft_activities`
--

CREATE TABLE `nft_activities` (
  `id` bigint UNSIGNED NOT NULL,
  `nft_id` int UNSIGNED DEFAULT NULL,
  `amount` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `transaction_hash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `from_wallet` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `to_wallet` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `nft_sizes`
--

CREATE TABLE `nft_sizes` (
  `id` bigint UNSIGNED NOT NULL,
  `file_type` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_extension` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `max_size` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `nft_views`
--

CREATE TABLE `nft_views` (
  `id` bigint UNSIGNED NOT NULL,
  `nft_id` int UNSIGNED NOT NULL DEFAULT '0',
  `item_id` int NOT NULL DEFAULT '0',
  `views` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `notification_logs`
--

CREATE TABLE `notification_logs` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `sender` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sent_from` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sent_to` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8mb4_unicode_ci,
  `notification_type` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_read` tinyint NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `notification_templates`
--

CREATE TABLE `notification_templates` (
  `id` bigint UNSIGNED NOT NULL,
  `act` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `subject` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_body` text COLLATE utf8mb4_unicode_ci,
  `sms_body` text COLLATE utf8mb4_unicode_ci,
  `push_body` text COLLATE utf8mb4_unicode_ci,
  `shortcodes` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `email_status` tinyint(1) NOT NULL DEFAULT '1',
  `email_sent_from_name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_sent_from_address` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sms_status` tinyint(1) NOT NULL DEFAULT '1',
  `sms_sent_from` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_status` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `notification_templates`
--

INSERT INTO `notification_templates` (`id`, `act`, `name`, `subject`, `push_title`, `email_body`, `sms_body`, `push_body`, `shortcodes`, `email_status`, `email_sent_from_name`, `email_sent_from_address`, `sms_status`, `sms_sent_from`, `push_status`, `created_at`, `updated_at`) VALUES
(1, 'ITEM_BID', 'ITEM - BID', 'Your item has been bid on', NULL, '<div><div style=\"font-family: Montserrat, sans-serif;\">Your item has been bid for {{amount}} {{currency}}</div></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41);\">Nft name: <b>{{nft_name}}</b></span><b><br></b></div><div style=\"font-family: Montserrat, sans-serif;\"><br></div><div style=\"font-family: Montserrat, sans-serif;\">Details of bid</div><div style=\"font-family: Montserrat, sans-serif;\">Bid amount: {{amount}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\">User wallet/username: {{wallet}}</div>', 'Your item has been bid for {{amount}} {{currency}}', NULL, '{\r\n    \"nft_name\": \"Nft Name\",\r\n    \"amount\": \"Bid amount\",\r\n    \"currency\": \"Bid amount currency\",\r\n    \"wallet\": \"User wallet / username\"\r\n}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 22:56:17'),
(2, 'LOWER_BID', 'Lower - Bid', 'Someone made a higher bid than you', NULL, '<div style=\"font-family: Montserrat, sans-serif;\"><div style=\"font-family: Poppins, sans-serif;\"><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: var(--bs-body-color); font-size: 1rem; text-align: var(--bs-body-text-align);\">Nft name: <b>{{nft_name}}</b></span></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: var(--bs-body-color); font-size: 1rem; text-align: var(--bs-body-text-align);\"><b>You bid</b></span></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: var(--bs-body-color); font-size: 1rem; text-align: var(--bs-body-text-align);\">Bid Amount: {{your_amount}} {{currency}}</span></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: var(--bs-body-color); font-size: 1rem; text-align: var(--bs-body-text-align);\"><br></span></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: var(--bs-body-color); font-size: 1rem; text-align: var(--bs-body-text-align);\"><b>Details of higher bid</b></span><br></div></div><div>Bid amount: {{amount}} {{currency}}</div><div>User wallet/username: {{wallet}}</div></div>', 'Higher bid than you. Bid amount:  {{amount}} {{currency}}', NULL, '{\r\n    \"nft_name\": \"Nft Name\",\r\n    \"your_amount\": \"Notify user bid\",\r\n    \"amount\": \"Bid amount\",\r\n    \"currency\": \"Bid amount currency\",\r\n    \"wallet\": \"User wallet / username\"\r\n}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 22:58:07'),
(3, 'DEPOSIT_COMPLETE', 'Deposit - Automated - Successful', 'Deposit Completed Successfully', NULL, '<div>Your deposit of&nbsp;<span style=\"font-weight: bolder;\">{{amount}} {{currency}}</span><span style=\"font-weight: bolder;\">&nbsp;</span>has been completed successfully.<span style=\"font-weight: bolder;\"><br></span></div><div><span style=\"font-weight: bolder;\"><br></span></div><div><span style=\"font-weight: bolder;\">Details of your Deposit :<br></span></div><div><br></div><div>Amount : {{amount}} {{currency}}</div><div>Transaction Hash : <a href=\"{{transaction_hash_url}}\" title=\"\" target=\"_blank\">{{transaction_hash}}</a></div><div><br style=\"font-family: Montserrat, sans-serif;\"></div>', '{{amount}} {{currency}} Deposit successfully.', NULL, '{\r\n    \"amount\": \"Amount inserted by the user\",\r\n    \"currency\": \"Currency of the deposit amount\",\r\n    \"transaction_hash\": \"Transaction hash of the deposit\",\r\n    \"transaction_hash_url\": \"Transaction hash url\"\r\n}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 04:10:51'),
(4, 'PURCHASED_ITEM', 'Item Purchased', 'Nft Purchased Successfully', NULL, 'You just purchase an NFT<div><b>Details of nft</b></div><div>Nft name: <b>{{nft_name}}</b></div><div>Amount: {{amount}} {{currency}}</div><div>Transaction hash: <a href=\"{{transaction_hash_url}}\" title=\"\" target=\"_blank\">{{transaction_hash}}</a></div>', '{{nft_name}} purchased successfully.', NULL, '{\r\n    \"nft_name\": \"Nft name\",\r\n    \"amount\": \"Bid amount\",\r\n    \"currency\": \"Bid amount currency\",\r\n    \"transaction_hash\": \"Transaction hash\",\r\n    \"transaction_hash_url\": \"Transaction hash url\"\r\n}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 23:16:29'),
(5, 'ITEM_SOLD', 'Item Sold', 'Your Item has been Sold Successfully', NULL, '<div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41); font-family: Poppins, sans-serif;\">Your NFT sold successfully</span><div style=\"font-family: Poppins, sans-serif;\"><span style=\"font-weight: bolder;\">Details of nft</span></div><div style=\"font-family: Poppins, sans-serif;\">Nft name:&nbsp;<span style=\"font-weight: bolder;\">{{nft_name}}</span></div><div style=\"font-family: Poppins, sans-serif;\">Amount: {{amount}} {{currency}}</div><div style=\"font-family: Poppins, sans-serif;\">Transaction hash:&nbsp;<a href=\"{{transaction_hash_url}}\" title=\"\" target=\"_blank\">{{transaction_hash}}</a></div></div>', '{{nft_name}} sold successfully.', NULL, '{\r\n    \"nft_name\": \"Nft name\",\r\n    \"amount\": \"Bid amount\",\r\n    \"currency\": \"Bid amount currency\",\r\n    \"transaction_hash\": \"Transaction hash\",\r\n    \"transaction_hash_url\": \"Transaction hash url\"\r\n}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 23:51:38'),
(7, 'PASS_RESET_CODE', 'Password - Reset - Code', 'Password Reset', NULL, '<div style=\"font-family: Montserrat, sans-serif;\">We have received a request to reset the password for your account on&nbsp;<span style=\"font-weight: bolder;\">{{time}} .<br></span></div><div style=\"font-family: Montserrat, sans-serif;\">Requested From IP:&nbsp;<span style=\"font-weight: bolder;\">{{ip}}</span>&nbsp;using&nbsp;<span style=\"font-weight: bolder;\">{{browser}}</span>&nbsp;on&nbsp;<span style=\"font-weight: bolder;\">{{operating_system}}&nbsp;</span>.</div><div style=\"font-family: Montserrat, sans-serif;\"><br></div><br style=\"font-family: Montserrat, sans-serif;\"><div style=\"font-family: Montserrat, sans-serif;\"><div>Your account recovery code is:&nbsp;&nbsp;&nbsp;<font size=\"6\"><span style=\"font-weight: bolder;\">{{code}}</span></font></div><div><br></div></div><div style=\"font-family: Montserrat, sans-serif;\"><br></div><div style=\"font-family: Montserrat, sans-serif;\"><font size=\"4\" color=\"#CC0000\">If you do not wish to reset your password, please disregard this message.&nbsp;</font><br></div><div><font size=\"4\" color=\"#CC0000\"><br></font></div>', 'Your account recovery code is: {{code}}', NULL, '{\"code\":\"Verification code for password reset\",\"ip\":\"IP address of the user\",\"browser\":\"Browser of the user\",\"operating_system\":\"Operating system of the user\",\"time\":\"Time of the request\"}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2022-03-20 20:47:05'),
(8, 'PASS_RESET_DONE', 'Password - Reset - Confirmation', 'You have reset your password', NULL, '<p style=\"font-family: Montserrat, sans-serif;\">You have successfully reset your password.</p><p style=\"font-family: Montserrat, sans-serif;\">You changed from&nbsp; IP:&nbsp;<span style=\"font-weight: bolder;\">{{ip}}</span>&nbsp;using&nbsp;<span style=\"font-weight: bolder;\">{{browser}}</span>&nbsp;on&nbsp;<span style=\"font-weight: bolder;\">{{operating_system}}&nbsp;</span>&nbsp;on&nbsp;<span style=\"font-weight: bolder;\">{{time}}</span></p><p style=\"font-family: Montserrat, sans-serif;\"><span style=\"font-weight: bolder;\"><br></span></p><p style=\"font-family: Montserrat, sans-serif;\"><span style=\"font-weight: bolder;\"><font color=\"#ff0000\">If you did not change that, please contact us as soon as possible.</font></span></p>', 'Your password has been changed successfully', NULL, '{\"ip\":\"IP address of the user\",\"browser\":\"Browser of the user\",\"operating_system\":\"Operating system of the user\",\"time\":\"Time of the request\"}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2022-04-05 03:46:35'),
(10, 'EVER_CODE', 'Verification - Email', 'Please verify your email address', NULL, '<br><div><div style=\"font-family: Montserrat, sans-serif;\">Thanks For joining us.<br></div><div style=\"font-family: Montserrat, sans-serif;\">Please use the below code to verify your email address.<br></div><div style=\"font-family: Montserrat, sans-serif;\"><br></div><div style=\"font-family: Montserrat, sans-serif;\">Your email verification code is:<font size=\"6\"><span style=\"font-weight: bolder;\">&nbsp;{{code}}</span></font></div></div>', '---', NULL, '{\"code\":\"Email verification code\"}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2022-04-03 02:32:07'),
(11, 'SVER_CODE', 'Verification - SMS', 'Verify Your Mobile Number', NULL, '---', 'Your phone verification code is: {{code}}', NULL, '{\"code\":\"SMS Verification Code\"}', 0, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2022-03-20 19:24:37'),
(12, 'WITHDRAW_COMPLETE', 'Withdraw - Approved', 'Withdraw Completed Successfully', NULL, '<div style=\"font-family: Montserrat, sans-serif;\"><div>Your withdrawal of&nbsp;<span style=\"font-weight: bolder;\">{{amount}} {{currency}}</span><span style=\"font-weight: bolder;\">&nbsp;</span>has been completed successfully.<span style=\"font-weight: bolder;\"><br></span></div><div><span style=\"font-weight: bolder;\"><br></span></div><div><span style=\"font-weight: bolder;\">Details of your withdrawal:<br></span></div><div><br></div><div>Amount : {{amount}} {{currency}}</div><div>Transaction Hash :&nbsp;<a href=\"{{transaction_hash_url}}\" title=\"\" target=\"_blank\">{{transaction_hash}}</a></div></div>', '{{amount}} {{currency}} Withdrawal successfully.', NULL, '{\r\n    \"amount\": \"Amount inserted by the user\",\r\n    \"currency\": \"Currency of the deposit amount\",\r\n    \"transaction_hash\": \"Transaction hash of the deposit\",\r\n    \"transaction_hash_url\": \"Transaction hash url\"\r\n}', 1, NULL, NULL, 1, NULL, 0, '2021-11-03 12:00:00', '2023-03-27 04:10:33'),
(15, 'DEFAULT', 'Default Template', '{{subject}}', NULL, '{{message}}', '{{message}}', NULL, '{\"subject\":\"Subject\",\"message\":\"Message\"}', 1, NULL, NULL, 1, NULL, 0, '2019-09-14 13:14:22', '2021-11-04 09:38:55'),
(18, 'ITEM_BID_UPDATE', 'ITEM - BID UPDATE', 'Your item has been bid on (Update Bid)', NULL, '<div><div style=\"font-family: Montserrat, sans-serif;\">Your item has been bid for {{amount}} {{currency}}</div></div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41);\">Nft name: <b>{{nft_name}}</b></span><b><br></b></div><div style=\"font-family: Montserrat, sans-serif;\"><br></div><div style=\"font-family: Montserrat, sans-serif;\">Details of bid</div><div style=\"font-family: Montserrat, sans-serif;\">Bid amount: {{amount}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\">Total Bid Amount: {{total_amount}}</div><div style=\"font-family: Montserrat, sans-serif;\">User wallet/username: {{wallet}}</div>', 'Your item has been bid for {{amount}} {{currency}} (Update bid)', NULL, '{\r\n    \"nft_name\": \"Nft Name\",\r\n    \"amount\": \"Bid amount\",\r\n    \"total_amount\": \"Total bid amount\",\r\n    \"currency\": \"Bid amount currency\",\r\n    \"wallet\": \"User wallet / username\"\r\n}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2023-03-28 00:04:36'),
(19, 'WINNER_ITEM_OWNER', 'WINNER ITEM OWNER', 'Your item winner has been announced', NULL, '<div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41); font-size: 1rem; text-align: var(--bs-body-text-align);\">Nft name: </span><b style=\"font-size: 1rem; text-align: var(--bs-body-text-align);\">{{nft_name}}</b><br></div></div><div style=\"font-family: Montserrat, sans-serif;\"><blockquote style=\"margin: 0 0 0 40px; border: none; padding: 0px;\"><div style=\"font-family: Montserrat, sans-serif;\"><br></div></blockquote></div><div style=\"font-family: Montserrat, sans-serif;\">Details of winner</div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41);\">User wallet/username: {{winner_wallet}}</span><br></div><div style=\"font-family: Montserrat, sans-serif;\">Bid amount: {{bid_amount}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\"><br></div>', 'Your item ({{nft_name}}) winner has been announced', NULL, '{\"nft_name\": \"Nft Name\",\r\n    \"bid_amount\": \"Bid amount\",\r\n    \"currency\": \"Bid currency\",\r\n    \"winner_wallet\": \"Winner user wallet / username\"\r\n}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2023-03-28 00:47:46'),
(20, 'ITEM_WINNER', 'ITEM WINNER', 'You are the winner', NULL, '<div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41); font-size: 1rem; text-align: var(--bs-body-text-align);\">Nft name: </span><b style=\"font-size: 1rem; text-align: var(--bs-body-text-align);\">{{nft_name}}</b><br></div></div><div style=\"font-family: Montserrat, sans-serif;\"><blockquote style=\"margin: 0 0 0 40px; border: none; padding: 0px;\"><div style=\"font-family: Montserrat, sans-serif;\"><br></div></blockquote></div><div style=\"font-family: Montserrat, sans-serif;\">Your bid: {{bid_amount}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\">Total Bids: {{total_bid}}</div><div style=\"font-family: Montserrat, sans-serif;\"><br></div>', 'You are the winner of {{nft_name}}.', NULL, '{\"nft_name\": \"Nft Name\",\"bid_amount\": \"Bid amount\",\"currency\": \"Bid currency\",\"total_bid\": \"Total bids of this item\"}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2023-03-28 00:55:03'),
(21, 'ITEM_LOSER', 'Item - Loser', 'You lose an item', NULL, '<div><div style=\"font-family: Montserrat, sans-serif;\"><span style=\"color: rgb(33, 37, 41); font-size: 1rem; text-align: var(--bs-body-text-align);\">Nft name: </span><b style=\"font-size: 1rem; text-align: var(--bs-body-text-align);\">{{nft_name}}</b><br></div></div><div style=\"font-family: Montserrat, sans-serif;\"><blockquote style=\"margin: 0 0 0 40px; border: none; padding: 0px;\"><div style=\"font-family: Montserrat, sans-serif;\"><br></div></blockquote></div><div style=\"font-family: Montserrat, sans-serif;\">Your bid: {{bid_amount}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\">Winner Bid: {{winner_bid}} {{currency}}</div><div style=\"font-family: Montserrat, sans-serif;\">Total Bids: {{total_bid}}</div><div style=\"font-family: Montserrat, sans-serif;\"><br></div>', 'You lose an item ({{nft_name}})', NULL, '{\"nft_name\": \"Nft Name\",\r\n    \"bid_amount\": \"Bid amount\",\r\n    \"winner_bid\": \"Winner bid amount\",\r\n    \"currency\": \"Bid currency\",\r\n    \"total_bid\": \"Total bid of this item\"\r\n}', 1, NULL, NULL, 0, NULL, 0, '2021-11-03 12:00:00', '2023-03-28 00:58:51');

-- --------------------------------------------------------

--
-- Table structure for table `pages`
--

CREATE TABLE `pages` (
  `id` bigint UNSIGNED NOT NULL,
  `name` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `tempname` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'template name',
  `secs` text COLLATE utf8mb4_unicode_ci,
  `seo_content` text COLLATE utf8mb4_unicode_ci,
  `is_default` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `pages`
--

INSERT INTO `pages` (`id`, `name`, `slug`, `tempname`, `secs`, `seo_content`, `is_default`, `created_at`, `updated_at`) VALUES
(1, 'HOME', '/', 'templates.basic.', '[\"item\",\"trending_item\",\"featured_category\",\"featured_creator\",\"top_creator\",\"blog\"]', NULL, 1, '2020-07-11 06:23:58', '2023-08-02 14:37:36'),
(20, 'Categories', 'categories', 'templates.basic.', NULL, NULL, 1, '2023-05-03 11:40:15', '2023-05-07 17:30:49'),
(21, 'Blog', 'blogs', 'templates.basic.', NULL, NULL, 1, '2023-05-03 21:40:15', '2023-07-09 12:53:21');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `token` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `reports`
--

CREATE TABLE `reports` (
  `id` bigint UNSIGNED NOT NULL,
  `profile_id` int UNSIGNED NOT NULL DEFAULT '0',
  `user_id` int NOT NULL DEFAULT '0',
  `quote` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `subscribers`
--

CREATE TABLE `subscribers` (
  `id` bigint UNSIGNED NOT NULL,
  `email` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `update_logs`
--

CREATE TABLE `update_logs` (
  `id` bigint UNSIGNED NOT NULL,
  `version` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `update_log` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint UNSIGNED NOT NULL,
  `wallet` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `message` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `firstname` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `lastname` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dial_code` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country_code` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `mobile` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `follower_count` int NOT NULL DEFAULT '0',
  `following_count` int NOT NULL DEFAULT '0',
  `ref_by` int UNSIGNED NOT NULL DEFAULT '0',
  `profile_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `cover_image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `facebook_username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `twitter_username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `instagram_username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pinterest_username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `linkedin_username` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `website_url` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `website` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` text COLLATE utf8mb4_unicode_ci,
  `is_featured` tinyint(1) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '0: banned, 1: active',
  `kyc_data` text COLLATE utf8mb4_unicode_ci,
  `kyc_rejection_reason` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `kv` tinyint(1) NOT NULL DEFAULT '0',
  `ev` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0: email unverified, 1: email verified',
  `sv` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0: mobile unverified, 1: mobile verified',
  `email_ver_code` int DEFAULT '0' COMMENT 'stores verification code',
  `email_ver_code_send_at` datetime DEFAULT NULL COMMENT 'verification send time',
  `mobile_ver_code` int NOT NULL DEFAULT '0' COMMENT 'stores verification code',
  `mobile_ver_code_send_at` datetime DEFAULT NULL COMMENT 'verification send time',
  `ban_reason` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `user_logins`
--

CREATE TABLE `user_logins` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `user_ip` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country_code` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `longitude` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `latitude` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `browser` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `os` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wishlists`
--

CREATE TABLE `wishlists` (
  `id` bigint UNSIGNED NOT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `item_id` int UNSIGNED NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `withdrawals`
--

CREATE TABLE `withdrawals` (
  `id` bigint UNSIGNED NOT NULL,
  `transaction_hash` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int UNSIGNED NOT NULL DEFAULT '0',
  `amount` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `currency` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `charge` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `final_amount` decimal(28,8) NOT NULL DEFAULT '0.00000000',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `email` (`email`,`username`);

--
-- Indexes for table `admin_notifications`
--
ALTER TABLE `admin_notifications`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `admin_password_resets`
--
ALTER TABLE `admin_password_resets`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `bids`
--
ALTER TABLE `bids`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `contracts`
--
ALTER TABLE `contracts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `deposits`
--
ALTER TABLE `deposits`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `device_tokens`
--
ALTER TABLE `device_tokens`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `extensions`
--
ALTER TABLE `extensions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `followers`
--
ALTER TABLE `followers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `forms`
--
ALTER TABLE `forms`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `frontends`
--
ALTER TABLE `frontends`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `general_settings`
--
ALTER TABLE `general_settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `items`
--
ALTER TABLE `items`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `languages`
--
ALTER TABLE `languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `nfts`
--
ALTER TABLE `nfts`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `nft_activities`
--
ALTER TABLE `nft_activities`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `nft_sizes`
--
ALTER TABLE `nft_sizes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `nft_views`
--
ALTER TABLE `nft_views`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `notification_logs`
--
ALTER TABLE `notification_logs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `notification_templates`
--
ALTER TABLE `notification_templates`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `pages`
--
ALTER TABLE `pages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `reports`
--
ALTER TABLE `reports`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `subscribers`
--
ALTER TABLE `subscribers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `update_logs`
--
ALTER TABLE `update_logs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `username` (`username`,`email`);

--
-- Indexes for table `user_logins`
--
ALTER TABLE `user_logins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `wishlists`
--
ALTER TABLE `wishlists`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `withdrawals`
--
ALTER TABLE `withdrawals`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admins`
--
ALTER TABLE `admins`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `admin_notifications`
--
ALTER TABLE `admin_notifications`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `admin_password_resets`
--
ALTER TABLE `admin_password_resets`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `bids`
--
ALTER TABLE `bids`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `categories`
--
ALTER TABLE `categories`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `contracts`
--
ALTER TABLE `contracts`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `deposits`
--
ALTER TABLE `deposits`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `device_tokens`
--
ALTER TABLE `device_tokens`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `extensions`
--
ALTER TABLE `extensions`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `followers`
--
ALTER TABLE `followers`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `forms`
--
ALTER TABLE `forms`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;

--
-- AUTO_INCREMENT for table `frontends`
--
ALTER TABLE `frontends`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=64;

--
-- AUTO_INCREMENT for table `general_settings`
--
ALTER TABLE `general_settings`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `items`
--
ALTER TABLE `items`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `languages`
--
ALTER TABLE `languages`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `nfts`
--
ALTER TABLE `nfts`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `nft_activities`
--
ALTER TABLE `nft_activities`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `nft_sizes`
--
ALTER TABLE `nft_sizes`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `nft_views`
--
ALTER TABLE `nft_views`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `notification_logs`
--
ALTER TABLE `notification_logs`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `notification_templates`
--
ALTER TABLE `notification_templates`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;

--
-- AUTO_INCREMENT for table `pages`
--
ALTER TABLE `pages`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `reports`
--
ALTER TABLE `reports`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `subscribers`
--
ALTER TABLE `subscribers`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `update_logs`
--
ALTER TABLE `update_logs`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `user_logins`
--
ALTER TABLE `user_logins`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `wishlists`
--
ALTER TABLE `wishlists`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `withdrawals`
--
ALTER TABLE `withdrawals`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
